{
  "editor.formatOnSave": true,
  "editor.defaultFormatter": "sumneko.lua",
  "Lua.runtime.version": "Lua 5.1",
  "Lua.diagnostics.globals": ["mission", "env", "trigger", "world", "do_script"],
  "Lua.workspace.checkThirdParty": false,
  "files.exclude": {
    "**/.git": true,
    "**/.DS_Store": true
  }
}
